CVE-2014-5808

2014-09-09T10:55:00
ID CVE-2014-5808
Type cve
Reporter cve@mitre.org
Modified 2014-09-20T23:35:00

Description

The Whisper (aka sh.whisper) application 4.0.6 for Android does not verify X.509 certificates from SSL servers, which allows man-in-the-middle attackers to spoof servers and obtain sensitive information via a crafted certificate.